.css-view10 h1, .css-view10 h3, .css-view10 h4 {
    font-family: 'Oswald',sans-serif;
    text-transform: uppercase;
    color: #2d87c6;
    font-size: 20px;
    padding-bottom: 0px;
    padding-top:10px;
}
 .css-view10 .product-price {
    font-family: 'Oswald',sans-serif;
    text-transform: uppercase;
    color: #e6341e;
    font-size: 22px;
}
 .css-view10 h2 
{    
    font-family: 'Oswald',sans-serif;
}
.accordion-heading, .btn-primary
{
    background: #2c7cc0;    
    background: -moz-linear-gradient(top, #2c7cc0 0%, #0a67b6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c7cc0), color-stop(100%,#0a67b6));
    background: -webkit-linear-gradient(top, #2c7cc0 0%,#0a67b6 100%);
    background: -o-linear-gradient(top, #2c7cc0 0%,#0a67b6 100%);
    background: -ms-linear-gradient(top, #2c7cc0 0%,#0a67b6 100%);
    background: linear-gradient(to bottom, #2c7cc0 0%,#0a67b6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c7cc0', endColorstr='#0a67b6',GradientType=0 );
    color: #fff;
    border:0;
}
a.btnMoreInfo, input.btnUpdateMySearch, input.btnFindStockNumber 
{
    background: #2980be;
    color: #fff;
    float:left;
    width:100%;
    padding: 10px;
    border:0;
    text-transform:uppercase;
    text-align:center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
a.btnEnquireNow
{
    background: #d63311;
    color: #fff;
    float:left;
    width:100%;
    padding: 10px;
    border:0;
    text-transform:uppercase;
    text-align:center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
a.btnMoreInfo:hover, a.btnEnquireNow:hover, input.btnUpdateMySearch:hover, input.btnFindStockNumber:hover 
{
    color:#fff;
    opacity: 0.85;
    text-decoration:none;
}
a.btnMoreInfo i, a.btnEnquireNow i
{
    float:right;
    font-size: 20px;
}

a:hover .clRotateDiv
{
    background: #d63311;
}

.css-view15 .product-price-was span
{
    color: #d63311;
}
.css-view15 h3.product-price
{        
    color:#d63311;
}

@media (min-width: 1199px) 
{
    .cl-left-product 
    {
        padding-right:0;
    }
}


